Edsf.PersonaStore.PersonaStore – folks-eds Reference Manual

# PersonaStore

## Description:

[ Version ( deprecated = true , deprecated_since = "0.7.2" , replacement = "Edsf.PersonaStore.with_source_registry" ) ]
public PersonaStore (Source s)

Warning: PersonaStore is deprecated since 0.7.2. Use Edsf.PersonaStore.with_source_registry.

Create a new PersonaStore.

Create a new persona store to store the Personas for the contacts

## Parameters:

s | the e-d-s source being represented by the persona store

## Since:

0.6.0